# music_driver.hpp File Reference

Base for all music playback. More...

`#include "../driver.h"`

Go to the source code of this file.

## Data Structures

class | MusicDriver
class | MusicDriverFactoryBase
class | MusicDriverFactory< T >

## Variables

MusicDriver * | _music_driver
char * | _ini_musicdriver

## Detailed Description

Base for all music playback.

Definition in file music_driver.hpp.